---
Archive: CPAN
Bug-Database: https://github.com/frioux/DBIx-Class-Helpers/issues
Bug-Submit: https://github.com/frioux/DBIx-Class-Helpers/issues/new
Repository: https://github.com/frioux/DBIx-Class-Helpers.git
Repository-Browse: https://github.com/frioux/DBIx-Class-Helpers
